.sos-search-input input {
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
}

.sos-search-input .ant-input-group-addon button {
  border-top-right-radius: 5px !important;
  border-bottom-right-radius: 5px !important;
}


.stack-drawer-title {
  text-align: center;
  color: #25ace3;
  font-weight: 900;
  font-size: 18px;
  line-height: 21px;
}

.stack-drawer-sub-title {
  display: flex;
  align-items: center;
  margin-top: 42px;
}

.stack-drawer-sub-title span {
  font-weight: 500;
  font-size: 18px;
  line-height: 21px;
  color: #353535;
  margin-left: 8px;
}

.logos-wrapper {
  display: flex;
  justify-content: space-evenly;
  margin-top: 32px;
  margin-bottom: 32px;
}

.logos-wrapper svg {
  cursor: pointer;
}

.header-types .logos-wrapper__link-active svg path {
  stroke: gray;
}

/*.drawer-types .logos-wrapper__link svg circle {*/
/*  fill: rgb(196, 196, 196) !important;*/
/*}*/

/*.drawer-types .logos-wrapper__link-active svg circle {*/
/*  fill: rgb(0, 162, 232) !important;*/
/*}*/

.element-wrapper,
.data-wrapper {
  display: flex;
  justify-content: space-evenly;
  align-items: center;
  margin-top: 26px;
}

.element-wrapper svg,
.data-wrapper svg {
  flex: 1 0 15%;
}

.data-text {
  flex: 1 0 55%;
}

.data-value {
  flex: 1 0 30%;
  text-align: right;
}

.element-wrapper span {
  flex: 1 0 60%;
  font-size: 16px;
  line-height: 19px;
  color: #9e9e9e;
}

.element-wrapper .ant-checkbox-wrapper {
  margin-right: 24px;
}

.sos-modal-title {
  font-weight: 900;
  font-size: 18px;
  line-height: 21px;
  text-align: center;
  color: #d82626;
}

.sos-modal-text {
  font-weight: 500;
  font-size: 16px;
  line-height: 19px;
  text-align: center;
  color: #979797;
}

.sos-modal-send-btn,
.sos-modal-cancel-btn {
  font-weight: 900 !important;
  font-size: 18px !important;
  line-height: 21px !important;
  text-align: center !important;
  color: #ffffff !important;
  border-radius: 5px !important;
  padding: 14px !important;
  height: auto !important;
  width: 45% !important;
}

.sos-modal-send-btn {
  background: #d82626 !important;
}

.sos-modal-cancel-btn {
  background: #979797 !important;
}

.blue-title {
  font-weight: 500;
  font-size: 16px;
  line-height: 19px;
  text-align: center;
  color: #25ace3;
}

.history-sub-title {
  font-size: 12px;
  line-height: 14px;
  text-align: center;
  color: #373737;
}

.map-wrapper {
  width: 100%;
  height: 100%;
}

#map {
  width: 100%;
  height: 100%;
}

.notifications-header__popover .ant-popover-arrow {
  right: 10px !important;
  top: 0 !important;
}

.notifications-header__popover .ant-popover-inner {
  margin-top: -22px;
  width: 432px;
}

.search-header__popover .ant-popover-arrow {
  right: 10px !important;
  top: 0 !important;
}

.search-header__popover {
  z-index: 500 !important;
}
